@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);

* {margin : 0; padding : 0; outline: none !important;}
.clear, .clr { clear : both;}
.gap { clear : both; height : 10px;}
.frt {float : right;}
.flt {float : left;}
img {border : 0;}
form {margin : 0;}
/*ol, ul {list-style:none;}*/


* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before, *:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

a:link, a:visited {text-decoration : none; color:#247fb1;}
a:hover {color:#c00;}
/*****
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;}
*****/

html {
	font-size:100%;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
}

.result {width:100px; text-align:left;margin-left:10px; float:left; }
.captcha { float:left; padding-top:2px;}
form em { color:#FF0000;}

h1, h2, h3, h4 {font-family: 'Open Sans', Helvetica, sans-serif;}
h1 {font-size:20px; font-weight: 600; line-height:24px; color:#247fb1; margin-top:0; }
h2 { font-size:20px; font-weight: 600; line-height:24px; color:#333; margin-top:0;}
h3 { font-size:18px; font-weight:700; line-height:22px; color:#333;}

body { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#333; line-height:18px; background:url(../images/bg.jpg) repeat; }


/*Back to Top*/
#back-top {position: fixed; bottom:40px;z-index:99; right:25px; display:none; width:41px;height:41px;}
#back-top a:hover {color:#333; }
#back-top span {width:41px;height:41px; display: block;	background:url(../images/up-arrow.gif) no-repeat center center #333;border-radius: 50%; opacity:0.4; filter:alpha(opacity=40); }
#back-top a:hover span { background-color:#333; opacity:1; filter:alpha(opacity=1);}


ul.list { list-style:none; margin:0; padding:0; margin-bottom:10px;}
ul.list li:before {    
font-family: 'FontAwesome';
content: '\f105';
margin:0 10px 0 0px;
}

ul.collist {  list-style:none; margin-left:0; padding-left:0;}
ul.collist li { background:url(../images/sqr.jpg) no-repeat 0 8px; padding-left:15px;}
ul.collist li li { list-style:none; background:url(../images/sqr-sub.jpg) no-repeat 0 8px; }


.btn-default, a.btn-default { background:#247fb1; color:#fff; border-color:#247fb1;
-webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}
.btn-default:hover { background-color:#333; color:#fff; border-color:#000}

.content { background:url(../images/bg-inner.png) repeat; padding:10px;}
.top-bar { background:#050505; padding:5px;}
.top-bar:after { content:""; display:table; clear:both;}

.toplt { float:left;}
.toprt { float:right;}
ul.toplist { list-style:none; margin-bottom:0;}
ul.toplist li { display : inline; list-style-type : none; padding : 0; margin : 0;}
ul.toplist li a { padding:0 5px;  color:#fff;}
ul.toplist li a .fa { font-size:16px;}
ul.toplist li a:hover { color:#2480b1;}

/*SEARCH*/
.search-field {
  margin: 20px 0 10px;
}
.search-field label {
  position: relative;
  display: block;
  width: 100%;
  padding-right: 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
}
.search-field input {
  color: #333;
  padding: 7px 0 7px 7px;
  width: 100%;
  border: none;
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: transparent;
}
.search-field a {
  position: absolute;
  top: 1px;
  right: 15px;
}
.search-field a i {
  color: #333;
  font-size: 22px;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.search-field a:hover i {
  cursor: pointer;
  color: #321b09;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.logotxt { margin:40px 0;}
.logotxt img { max-width:100%;}
#logo {}
#logo img {max-width:100%;}

.navbot { background:url(../images/navshadow.png) no-repeat center top; height:36px;}

.mainbody {}

.banner { position:relative; display:block; margin-bottom:10px;}

a.more { text-align:right; display:block; font-weight:bold;}
.row { margin-bottom:10px;}

.panel { background:#fff; padding:10px; margin:10px 0;}

.service-box { text-align: center;}
.service-box img {width:100px; height:100px;}
.service-box h3 { margin:0; padding:5px 0;}
.service-box p { margin:0; padding-bottom:15px;}

ul.listcal { list-style:none;}
ul.listcal li{ margin:0 0 15px 0;}
ul.listcal li p {line-height:16px; margin-bottom:2px;}
ul.listcal li p a:hover { color:#1c90bf;}
ul.listcal li .date { color:#666666;}
ul.listcal li .cal { float:left; margin-right:10px;}

.cal .day { background:url(../images/date.png) no-repeat center top; float:left; text-align:center; color:#333; padding:5px 10px; margin-right:5px; width:70px; height:70px; font-size:24px; line-height:20px; font-family: 'Open Sans', Helvetica, sans-serif; font-weight:bold;}
.cal .day span { display:block; text-transform:uppercase; font-size:10px; padding:5px 0 3px;}

.title, .title a { font-weight:bold; color:#333;}
.title a:hover { color:#247fb1;}

ul.btn-list { list-style:none;}
ul.btn-list li {background:#247fb1; color:#fff; margin:5px 0;
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
-webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}
ul.btn-list li a { color:#fff; padding:12px; display:inline-block; text-transform:uppercase; font-weight:bold;}
ul.btn-list li img { float:right;}

ul.btn-list li:hover{ background-color:#333; color:#fff;}

.footer { background:#2480b1; padding:10px;}
.line { clear:both; height:2px; border-bottom:1px solid #333;}
.footlist{  }                      
.footlist li{ display: inline; list-style-type: none; padding: 0; margin:0; color:#fff;}
.footlist a { padding: 0px 2px; }
.footlist a:link, .footlist a:visited {color: #cccccc; text-decoration: none;}
.footlist a:hover{color: #333; text-decoration: none;}

.ftrrt { text-align:right;}
.ftrrt a { color:#fff;}
.ftrrt a:hover { color:#333}

.ftrlogo { float:left; margin:2px 15px 0 0;}
.ftrcontact { overflow:hidden; color:#fff; padding-top:10px;}
.ftrcontact a { color:#333;}


.newsblock { margin-bottom:10px; }
.newsblock:after { content:""; display:table; clear:both;}
.newsblock img { margin-top:10px;}
.newsblock .desc { overflow:hidden;}
.desc .date { margin-top:-7px; color:#666}
.date { color:#666;}

.newsthumb { width:150px; float:left; overflow:hidden; margin:0 10px 5px 0;}
.newsthumb img { max-width:100%;}
.newsimg { width:40%; float:left; overflow:hidden; margin:0 10px 5px 0;}
.newsimg img{ max-width:100%;}

ul.news { list-style:none;}
.space { padding-left:42px;}

.newsdesc { overflow:hidden;}

.thumblt { float:right; margin:2px 0 5px 10px;}
.thumblt img { width:350px;}


/**** Color :
Blue : #247fb1
*/


/* Responsive Media Query */

/* Large desktops and laptops */
@media (min-width: 1200px) {
	.wrapper { background:#F50B0B /*red*/}
	
	
}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.wrapper { background:#0B6EF5 /*blue*/}
	
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	.wrapper { background:#32F50B /*green*/}
	.logotxt { margin:20px 0;}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	.wrapper { background:#F5800C /*orange*/}
	.footlist, .ftrrt { text-align:center;}
	.thumblt { float:none; margin:5px 0;}
	.thumblt img { width:auto; max-width:100%;}
}

@media (min-width: 480px) and (max-width: 767px) {
	.wrapper { background:#F54D0B /*dark orange*/}
	
}

/* Landscape phones and smaller */
@media (max-width: 480px) {
	.wrapper { background:#F5E50B /*yellow*/}
	.col-xs-6 { float:none; width:100%;}
	.logotxt { margin:10px 0; text-align:center;}
	#logo { text-align:center;}
	.ftrlogo { float:none; margin:2px 0 5px 0; text-align:center; width:100%;}
	
	.newsthumb { width:100%; float:none; overflow:hidden; margin:0 0px 5px 0;}
	.newsthumb img { max-width:100%;}
	.newsimg { width:100%; float:none; overflow:hidden; margin:0 0px 5px 0;}
	.newsimg img{ max-width:100%;}
	
}


.box_grid { background:#125ea0; margin-bottom:15px; margin-top:5px;}
.details-bg{ background:none;}
.box_grid_image { position: relative;overflow: hidden; height:168px;}
.box_grid_image a img {
	width: 100%; min-height:168px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out; /*min-height:225px;*/
}
.box_grid_image a .overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%;
	background-color: #000;
	background-color: rgba(0,0,0,0.6);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	opacity: 0;
}
.box_grid_image a:hover .overlay { opacity: 0}
.box_grid_image a:hover img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.box_grid_content { color:#fff; padding:5px; /*min-height:70px;*/ text-align:center;}
.title {
    font-weight: bold; padding-top:5px;
}
.box_grid_content a { color:#fff; }
.box_grid_content h4 { font-size:16px; font-weight:400;}
